Bug 23324 - IA-64 Install traceback during upgrade.
Summary: IA-64 Install traceback during upgrade.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 16:29 UTC by Aaron Brown
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 20:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Brown 2001-01-04 16:29:00 UTC
When trying to upgrade from 7.0, the installer fails, and doesn't allow me
to save the traceback to a ls-120 disk.  (says driver not loaded).

Comment 1 Bill Nottingham 2001-01-04 17:22:58 UTC
What does the traceback look like?h

Comment 2 Glen Foster 2001-01-11 21:11:36 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Brent Fox 2001-01-18 20:32:21 UTC
Can you give this a try with the latest ia64 trees?

Comment 4 Brent Fox 2001-01-18 20:52:51 UTC
I don't think we support upgrading from beta to beta, so I don't think this is
really an issue at the moment.


Note You need to log in before you can comment on or make changes to this bug.